﻿@font-face {
    font-family: EUDC_kai;
    src: url('../fonts/EUDCKAI.ttf?v=1.0.0') format('truetype');
}

@font-face {
    font-family: EUDC_ming;
    font-family: 10pt;
    src: url('../fonts/EUDCMING.ttf?v=1.0.0') format('truetype');
}
body 
{
	top:0px;
	left:0px
}
.MasterTable
{
    border-color:#CCDDEF;
    border-style:None;
    border-collapse:collapse;
    border-color:#CCDDEF;
    
     
    
}
.MasterTopTableTR1
{
    background-color: #640000; 
    color: white; 
 }
.MasterMiddleTR1
{
    height: 20px; 
    background-color: #FFEEEE;
}
.MaterLeftTD
{
  border-left :1px;
  border-left-color :#CCDDEF;
  border-left-style :solid;
  background-color :#eeeeee;  
}


.Menu_TR
{
	background-color:#E8F3FF;
	}
.menu_table{border-collapse: collapse; border-style: solid; border-color: #cccccc;font-size:12px}
.menu_TR{background-color:#003399;height:23px;text-align:left; color:#ffffff; font-weight:bold}
.master_table{border-collapse: collapse; border-style: solid; border-color: #cccccc;font-size:12px}
.master_TR{background-color:#003399;height:23px;text-align:left; color:#ffffff; font-weight:bold}

.myTable
{
    border-color:#CCDDEF;
    border-style:None;
    border-collapse:collapse;
    border-color:#CCDDEF;
     
    
}

.td1
{
    color:#666666;
    text-align:left;
    vertical-align:top;
    padding:5px;
    font-weight:bold; 
    background-color:#faffcb;
    border-collapse:collapse;
    border:1px solid #cccccc; 
    border-right:0px; 
    border-top:0px 
    }
.Title
{
   font-size :14px;
   font-weight :bold ;
   color:#404040;
}
.myTable1
{
   border-color:#CCDDEF;
    border-style:solid;
    border-collapse:collapse;
    border-color:#CCDDEF;
    }
    
 .LoginInfoTable
{
    border-color:#cccccc;
    border-style:solid;
    border-collapse:collapse;
    border-color:#CCDDEF;
    background-color:#ffffff;
    }
    .td2
    {
        FONT-WEIGHT: bold; 
        FONT-SIZE: 10pt; 
        WIDTH: 128px; 
        COLOR: #eeeeee; 
        HEIGHT: 21px; 
        BACKGROUND-COLOR: #eeeeee
        }

.ModalPopup_background{background-color:#111111;filter:alpha(opacity=50);opacity:0.5}
